	html, body {
		margin: 0;
		padding: 0;
		font-family: 'Open Sans', "Segoe UI", Verdana, Arial, sans-serif;
		font-weight: 300;
		font-size: 15px;
		color: #363636;
	}
	input[type="radio"] {
		margin-left: 5px;
	}
	a {
		color: inherit;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	a:hover {
		color: inherit;
	}
	h1,h2,h3,h4,h5,h6 {
		font-weight: inherit;
		padding: 0;
		margin: 0;
	}
	.textCenter {
		text-align: center;
	}
	.bold {
		font-weight: 700;
	}
	.username {
		text-transform: capitalize;
	}
	.colorWhite {
		color: #fff;
	}
	.clear {
		clear: both;
	}
	.promoSmall a {
		display: block;
		width: 261px;
		height: 82px;
		border: 1px solid #efefed;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.promoSmall a:last-child {
		margin-bottom: 0;
	}
	.dropShadow1 {
		-moz-box-shadow:0px 0px 5px 1px rgba(119, 119, 119, 0.1);
		-webkit-box-shadow:0px 0px 5px 1px rgba(119, 119, 119, 0.1);
		box-shadow:0px 0px 5px 1px rgba(119, 119, 119, 0.1);
	}
	.subHeader {
		font-weight: 15px;
		border-bottom: 5px solid #efefed;
		padding-bottom: 10px;
		padding-top: 21px;
		margin-bottom: 15px;
	}
	
	.subHeaderSpec{
		font-size:15px;
		border-bottom: 2px solid #efefed;
	}
	
	table.eachDetailspec{
		font-weight:600;
	}
	
	table.eachDetailspec tr:nth-child(odd){
		background-color:#f4f4f3;
	}
	
	table.eachDetailspec tr:nth-child(even){
		background-color:#ffffff;
	}
	
	table.eachDetailspec td:first-child{
		padding-left:10px;
		padding-bottom: 30px;
	}
	
	.eachPrd {
		display: block;
	}
	
	.eachPrd tr td {
		padding-top: 2px;
		padding-bottom: 2px;
	}
	.eachPrdImg {
		border: 1px solid #efefed;
		text-align: center;
		width: 261px;
		height: 261px;
	}
	.eachPrdType {
		padding-top: 50px;
		text-transform: uppercase;
	}
	.eachPrdLogo {
		padding-top: 50px;
	}
	.eachPrdName {
		font-size: 18px;
	}
	.eachPrdPrice {
		color: #01738f;
		font-weight: bold;
	}
	.eachTestimonial {
		padding-top: 30px;
		background-image: url(images/quote.gif);
		background-repeat: no-repeat;
		background-position: top left;
	}
	.testimonialName {
		font-size: 13px;
		font-weight: bold;
		text-align: right;
		padding-right: 7px;
	}
	.testimonialDate {
		padding-right: 7px;
		text-align: right;
		font-size: 13px;
	}
	.onsalePercent {
		/* background-color: #e55a5a; */
		background-image: url(images/saleTransBg.png);
		border: 1px solid #b66161;
		color: #fff;
		font-size: 15px;
		position: absolute;
		top: 10px;
		right: 25px;
		width: 50px;
		padding-bottom: 2px;
	}
	.viewAllIdx {
		position: absolute;
		top: 25px;
		right: 20px;
		font-size: 15px;
	}
	.eachPrdImgSmall {
		display: table-cell;
		vertical-align: middle;
		width: 164px;
		height: 164px;
		border: 1px solid #efefed;
		text-align: center;
	}
	.eachPrdLeftPad {
		padding-right: 10px;
	}
	.eachPrdSmall {
		display: block;
		border-bottom: 1px solid #efefed;
		padding-bottom: 20px;
		margin-top: 15px;
	}
	.eachPrdBig {
		display: block;
		border-bottom: 1px solid #efefed;
		padding-bottom: 27px;
		/*margin-top: 27px;*/
	}
	.eachPrdSmall:last-child {
		border-bottom: none;
	}
	.footerTitle {
		text-transform: uppercase;
		border-bottom: 5px solid #900;
		font-size: 15px;
		padding-bottom: 10px;
		margin-top: 33px;
		margin-bottom: 20px;
	}
	.footerMenus a {
		display: block;
		margin: 10px;
	}
	.spacer15 {
		height: 15px;
	}
	.spacer30 {
		height: 30px;
	}
	.sliderThumbs {
		margin-right: 6px;
	}
	
	.selQuantity{
		width:180px;
	}
	
	.rowCart {
		padding-top: 10px;
	}
	#eachTestimonialTable {
		height: 135px;
		font-size: 12px;
	}
	#addPaddFirstRowPrd {
		padding-top: 10px;
	}
	#topMenu {
		background-color: #1e1e1e;
		color: #fff;
		font-size: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: right;
	}
	#topMenu a {
		color: #e4e3e3;
		margin-left: 40px;
	}
	#topMenu a:hover {
		color: #fff;
		text-decoration: none;
	}
	#searchBox {
		border: none;
		background-color: #fff;
		background-image: url(images/searchIcon.gif);
		background-position: center right;
		background-repeat: no-repeat;
		width: 239px;
		border-bottom: 1px solid #efefed;
		padding: 10px;
		padding-left: 5px;
		padding-right: 25px;
	}
	#menuBar {
		background-color: #133b5c;
		border-top: 1px solid #efefed;
		border-bottom: 1px solid #efefed;
		margin-top: 10px;
		color: #fff;
		text-align: center;
	}
	#menuBar a {
		display: inline-block;
		font-size: 15px;
		text-transform: uppercase;
		padding: 10px;
		margin-right: 5px;
	}
	#menuBar a:hover {
		background-color: #900;
		color: #fff;
		text-decoration: none;
	}
	#sliderPromoIdx {
		padding-top: 30px;
		padding-bottom: 30px;
		background-image: url(images/bg.gif);
		border-bottom: 1px solid #efefee;
	}
	#sliderContainer {
		border: 1px solid #efefee;
	}
	#testimonial {
		margin-top: 90px;
		padding-top: 20px;
		padding-bottom: 20px;
		background-color: #133b5c;
		color: #fff;
	}
	#footer {
		background-color: #08243c;
		color: #fff;
		border-top: 7px solid #ba830e;
		margin-top: 77px;
	}
	#copyright {
		border-top: 1px solid #900;
		margin-top: 80px;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#copyright div {
		font-weight: bold;
		font-size: 15px;
		padding-bottom: 10px;
	}
	#subsButton {
		background-color: #900;
		padding: 10px;
		color: #fff;
		border: none;
	}
	#contactFormTable tr td input[type="text"] {
		width: 100%;
		border: 1px solid #CDCDCD;
	}
	#contactFormTable tr td {
		padding: 5px;
	}
	#detailLoginTable tr td {
		padding-bottom: 5px;
	}
	#detailLoginTable input[type="submit"] {
		background-color: #2c2c2c;
		color: #fff;
		text-align: center;
		border: none;
		padding: 10px;
	}
	#detailLoginTable input[type="text"],input[type="password"],textarea {
		width: 100%;
		border: 1px solid #cdcdcd;
		background-color: #fff;
		resize: none;
		padding: 2px;
	}
	#pageDesc {
		margin-bottom: 30px;
	}
	.prdListPic {
		border: 1px solid #f4f4f3;
	}
	.size11 {
		font-size: 15px;
	}
	
	/* Search Select START */
	#searchSelect {
		padding:3px;
		margin: 0;
		background: #fff;
		color:#888;
		border:none;
		outline:none;
		display: inline-block;
		-webkit-appearance:none;
		-moz-appearance:none;
		width: 112%;;
		margin-top: 5px;
	}
	#searchLabel {position:relative}
	#searchLabel:after {
		content:'<>';
		font:11px "Consolas", monospace;
		color:#aaa;
		-webkit-transform:rotate(90deg);
		-moz-transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		transform:rotate(90deg);
		right:25px; top:2px;
		padding:0 0 2px;
		position:absolute;
		pointer-events:none;
	}
	#searchLabel:before {
		content:'';
		right:6px; top:0px;
		width:20px; height:20px;
		background:#fff;
		position:absolute;
		pointer-events:none;
		display:block;
	}
	/* Search Select END */
	
	#checkoutBar{
		background-color: #f4f4f3;
		padding:10px 20px 10px 20px;
	}
	
	#itemLogo{
		float:right;
		margin-top:5px;
	} 
	
	#sliderBg{
		border: 1px solid #efefed;
		margin-top:25px;
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top left;
	}
	
	#textQty{
		text-align:center;
		font-weight:bold;
		font-size:12px;
	}
	
	#productType{
		font-size:20px;
	}
	
	#productPrice{
		margin-top: 10px;
		font-weight:bold;
		color:#3e82a5;
	}
	
	#checkoutBtn{
		margin-top:10px;
	}
	#purchaseTable {
		border: 1px solid #EFF0F0;
	}
	#purchaseTable tr:first-child td {
		color: #7e7e7e;
		padding: 10px;
		text-transform: uppercase;
	}
	#purchaseTable .odd {
		background-color: #f0f1f1;
	}
	#purchaseDetailTable {
		margin-top: 5px;
	}
	#purchaseDetailTable tr td {
		padding: 3px;;
		border: 3px solid #fff;
		background-color: #CCC;
		color: #000;
		font-weight: normal;
	}
	#purchaseDetailTable tr:first-child td {
		padding: 3px;;
		border: 3px solid #fff;
		background-color: #CCC;
		color: #000;
		font-weight: normal;
	}
	#purchaseDetailTable tr td {
		text-align: center;
	}
	#surveyBtn {
		position: fixed;
		bottom: 0;
		right: 100px;
		display: block;
		/*background-image: url(ue-images/ue-diagbggreen.png);*/
		background-color: #900;
		width: 200px;
		text-align: center;
		padding: 5px;
		padding-bottom: 2px;
		color: #fff;
		font-weight: bold;
		border: 2px solid #570000;
		border-bottom: 0;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;
	}
	#surveryContainer {
		border-radius: 15px;
		background-color: #fff;
	}
	#surveyHead {
		background-color: #900;
		color: #fff;
		text-align: center;
		padding: 10px;
		font-size: 16px;
		margin-bottom: 20px;
		font-weight: bold;
	}
	.margin20 {
		margin-left: 10%;
		margin-right: 10%;
	}
	.blackBtn {
		background-color: #2c2c2c;
		color: #fff;
		text-align: center;
		border: none;
		padding: 10px;
		min-width: 100px;
		float: right;
	}
	.eachDivPage {
		display: none;
	}
	.eachDivPage:first-child {
		display: block;
	}
	#captchaInput input {
		width: 161px;
	}